Bug 1265818 - ceilometer polling agent does not start
ceilometer polling agent does not start
Status: CLOSED CURRENTRELEASE
Product: RDO
Classification: Community
Component: openstack-ceilometer (Show other bugs)
trunk
Unspecified Unspecified
unspecified Severity unspecified
: ---
: Liberty
Assigned To: Pradeep Kilambi
Yurii Prokulevych
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-23 16:33 EDT by Emilien Macchi
Modified: 2016-03-30 19:07 EDT (History)
2 users (show)

See Also:
Fixed In Version: openstack-ceilometer-5.0.0-1.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-30 19:07:25 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Emilien Macchi 2015-09-23 16:33:28 EDT
OpenStack Ceilometer polling agent does not start:
http://paste.openstack.org/show/8QXVpbEzBywRUCJQnTIl/

It seems an issue with the systemd script:
openstack-ceilometer-polling.service: main process exited, code=exited, status=2/INVALIDARGUMENT
Comment 2 Pradeep Kilambi 2015-09-23 17:05:11 EDT
fix submitted: https://review.gerrithub.io/#/c/248129/
Comment 3 Emilien Macchi 2015-09-28 07:55:34 EDT
for me it's working fine now.

Note You need to log in before you can comment on or make changes to this bug.